"use client"

import { GeneralPreferencesForm } from "@/modules/settings/configurations/general-preferences-form"

export default function GeneralPreferencesPage() {
    return <GeneralPreferencesForm />
}
